Page MenuHomePhabricator

TEC6: Metrics monitoring infrastructure (Q4 2018/19 goal)
Closed, ResolvedPublic

Description

The goal's intent is to further modernize the metrics monitoring infrastructure:

  • 100% of Prometheus traffic served by Prometheus v2
  • Migrate all metrics originated by PoPs from statsd to Prometheus
  • Investigate distributed and long term storage solutions for Prometheus

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2019, 1:04 PM
fgiunchedi triaged this task as Normal priority.Apr 9 2019, 8:37 AM
fgiunchedi moved this task from Backlog to In progress on the observability board.Apr 12 2019, 1:15 PM
fgiunchedi updated the task description. (Show Details)Jun 27 2019, 9:35 AM
fgiunchedi closed this task as Resolved.Jul 16 2019, 2:01 PM
fgiunchedi claimed this task.

Quarter is over, resolving. Migrating statsd off pops work is wrapping up